Page MenuHomePhabricator

Move Phragile DB to CloudVPS
Closed, ResolvedPublic1 Story Points

Description

Currently the DB for https://phragile.wmflabs.org is located on Toolsforge servers.

The DB got quite big over the time and seemed to cause some issues T216208#4956626. Since we already have the CloudVPS project for Phragile running we should create a instance there and move the DB.

  • create new instance
  • move database
  • re-configure Phragile to use the new database
  • ( tbd delete old database ? )

Event Timeline

Restricted Application added a project: TCB-Team. · View Herald TranscriptFeb 19 2019, 1:57 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
WMDE-Fisch updated the task description. (Show Details)Feb 19 2019, 1:59 PM
WMDE-Fisch updated the task description. (Show Details)

This is done now. I created a new instance named phragile-db and moved the DB there. The server is now using that database. I'll see if deleting the old DB and maybe even the tool is a thing we really want to do.

WMDE-Fisch updated the task description. (Show Details)Feb 19 2019, 2:00 PM
WMDE-Fisch moved this task from Sprint Backlog to Review on the WMDE-QWERTY-Sprint-2019-02-06 board.
thiemowmde triaged this task as Normal priority.Feb 20 2019, 1:16 PM
thiemowmde set the point value for this task to 1.
WMDE-Fisch closed this task as Resolved.Feb 25 2019, 12:36 PM
WMDE-Fisch claimed this task.
WMDE-Fisch moved this task from Review to Done on the WMDE-QWERTY-Sprint-2019-02-20 board.

The DB and the contents on the Toolsforge account were removed not. I requested the deletion of the account in T214495.